WordPress.org

Support

eAccelerator support?

  • I tried to install your plugin and I can not activate it. I get an error

    Fatal error: Invalid opcode 153/1/8. in /home/xxxxxx/public_html/wp-content/plugins/gplus-comments/includes/lib/plugin.php on line 9

    I looked online and the comments I found say to disable eAccelerator.

    Really? I need a better solution than that please.

    Thank you.

    https://wordpress.org/plugins/gplus-comments/

  • The topic ‘eAccelerator support?’ is closed to new replies.
Skip to toolbar